﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet');

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');


#foot a:link, #foot a:visited {
    color: #ccc !important;
}
.paperHolder .exclusiefLabel {
    display:none !important;
}
.paperHolder .open {
    margin-left: 0px !important;
}
.pb-50 {
    padding-bottom: 50px !important;
}

.pt-50 {
    padding-top: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
    .mb-30 h5 {
        font-size: 15px !important;
    }
.brdr-ash-1 {
    height: 1px;
    background: #aaa;
}
.mb-30 {
    font-size: 15px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.color-ccc {
    color: #ccc !important;
}
.mb-md-8 p {
    font-size:12px !important;
}
.font-9 p {
    margin: 0px !important;
}
.font-9 p, .mb-md-8 p {
    color: #555;
}

.mb-20 p, .mb-30 p, .font-9 p, .mb-md-8 p, .mb-20 b {
    line-height: 1.7;
    font-size: 15px;
    font-weight: 400;
}
.bg-191 {
    background-color: #191919 !important;
    background: #191919;
}
.bg-grey {
    background: #EBEBEB !important;
}

.bg-wit {
    background: #FFF !important;
}


.open {
    background-color: #f15b3a !important;
    color: #FFF;
}

#overl {
    right: 0px;
    margin-left: 190px  !important;    
    display: block;
    width: 155px; /* ofwel, zo groot als het plaatje daar in*/
    margin-bottom: 20px !important;
}


.c-bg-img-center {
    width: 100%;
    height: 550px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.teaser-title-wrapper {
    color: #fff!important;
    font-family: Cambria,Georgia,"Open Sans",Helvetica,Arial,sans-serif !important;
    font-size: 42px!important;
    line-height: 45px!important;    
    padding: 10px 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(to top,rgba(0, 0, 0, 0.57),rgba(0, 0, 0, 0.57), rgba(0, 0, 0, 0));
}

.bottomcolumn {
    border: 0 solid #50504e;
    float: left;
    margin: 0 0 12px!important;
    width: 100%;
    background-color: #f2f2f2;
}

.berichtenstroom .contenttext {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    max-width: 250px !important;
}

.datelink {
    color: #00aeef;
    font-weight: 700;
}

div.pad div.dossierdiv:nth-child(odd), .activiteit:nth-child(even) {
    background-color: #f2f2f2;
    overflow: hidden;
}


.rubriekkop > span {
    font-family: 'Open Sans', sans-serif !important; 
    background-color: #f2f2f2;   
    color: #00aeef;
    display: inline-block;
    padding: 4px 12px 4px 10px;
    font-size: 25px;
    
}

.startText, p{
    letter-spacing: 0.6px;
}


.portrettekst .p {
        color: #FFFFFF !important;
        font-family: Cambria,Georgia,"Open Sans",Helvetica,Arial,sans-serif !important;
        font-size: 18px;
        font-weight: normal;
        line-height: 1.3;
        margin: 10px 0;
    }

.font-source-serif{
    font-family: source-serif-pro, serif !important; 
    font-style: normal;
    font-weight: 400;    
    font-size: 25px;
    
}

.c-bg-Dark-Gray-Overignieuws {
    background-color: #f2f2f2  !important;
    padding: 10px 0;
}

.c-bg-white-Extra {
    background-color: #ffffff !important;
    padding: 30px 0;
    padding-top: -50px;
    padding-right: 0px;
    padding-bottom: 50px;
    padding-left: 0px;
}



.rubriekkop > span {
    font-family: 'Open Sans', sans-serif !important; 
    background-color: #f2f2f2;   
    color: #00aeef;
    display: inline-block;
    padding: 4px 12px 4px 10px;
    font-size: 25px;
    
}


.exclusiefLabel > span {
    background: #f15b3a ; /* niet important maken JOhn John! Dan kunnen we hem per site niet meer overschrijven! */
    color: #fff;
    font-family: 'Open Sans', sans-serif; /* Niet important maken! */ 

}


.extralabel:before {
    border-left: 10px solid #f15b3a !important;
}

.extralabel > span {
    width: 85px;
    letter-spacing: 1px;    
    font-family: 'Swift regular' !important;    
    background: #f15b3a;
    padding: 5px 5px 5px 5px;
    color: #fff;
    border-radius: 0px;
    position: relative;
    font-size: 14px;
    line-height: 4px;
    margin-right: 10px;
}


.fontSource
{
font-family: 'Source Sans Pro', sans-serif  !important; 
line-height: 1.3;

} 


.c-font-OpenSans
{
font-family: 'Open Sans', sans-serif !important; 

}

.col-md-3 #nieuwscontent .newsheader { 
    font-size: 15px !important; 
}
.col-md-3 #nieuwscontent p {
    margin-bottom:0px !important;
}

h1 p {
    line-height: initial !important;
}


body {
    font-size: 20px;
    color: #212529;
    font-family: 'Open Sans', sans-serif; 

}

p {
  line-height: 1.4;
  margin: 25px 0;
}

body {
    text-rendering: optimizeLegibility;
}
p a {
  text-decoration: underline;
}

.headingphoto {
    padding-bottom:20%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 800;
  font-family: 'Open Sans', sans-serif; 
}


@font-face {
    font-family: 'Swift regular';
    src: url('https://storage.pubble.nl/assets/fonts/Swift-Regular.woff2') format('woff2'), url('https://storage.pubble.nl/assets/fonts/Swift-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Swift bold italic';
    src: url('https://storage.pubble.nl/assets/fonts/Swift-BoldItalic.woff2') format('woff2'), url('https://storage.pubble.nl/assets/fonts/Swift-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Swift italic';
    src: url('https://storage.pubble.nl/assets/fonts/Swift-RegularItalic.woff2') format('woff2'), url('https://storage.pubble.nl/assets/fonts/Swift-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Swift bold';
    src: url('https://storage.pubble.nl/assets/fonts/Swift-Bold.woff2') format('woff2'), url('https://storage.pubble.nl/assets/fonts/Swift-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

h1, h2 {
    font-family: Cambria,Georgia,"Open Sans",Helvetica,Arial,sans-serif !important;
    font-weight: bold !important;
}


/* voor de reader! Dit heeft geen invloed op Extra! */
em {
    font-family: 'Open Sans', sans-serif !important;
}

.streamer {
    font-family: 'Open Sans', sans-serif !important;
}
 

.uitgelicht {
    font-family: 'Swift regular' !important;
    letter-spacing: 0.6px;
}


.articleBody::first-letter {
    font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    font-style: normal;
    font-weight: 800;
    padding-right: 8px;
    font-size: 64px;
    line-height: .8em;
    text-transform: uppercase;
    float: left;
}




a {
  color: #212529;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:focus, a:hover {
  color: #0085A1;
}

blockquote {
  font-style: italic;
  color: #868e96;
}

.streamer:before {
    content: none;
}

.streamer {
    font-family: Cambria,Georgia,"Open Sans",Helvetica,Arial,sans-serif !important;
    float: left;
    font-size: 120%;
    font-weight: bold;
    margin-left: -80px;
    margin-top: 0px;
    margin: 25px;
    position: relative;
    width: 220px;
}


.streamer {
    width: 300px !important;
    margin-left: -60px !important;
    margin-top: 20px;
 }

#contentContainer .mx-auto {
    margin-left:0px !important;
}
#contentContainer .streamer {
    margin-left: 24px !important;
    margin-right: -120px;
}
.streamer {
    font-family: Cambria,Georgia,"Open Sans",Helvetica,Arial,sans-serif !important;
    color: #121212; 
}

.headingtextkop p
{
    margin-top:0px !important;
}
.section-heading {
    font-family: Cambria,Georgia,"Open Sans",Helvetica,Arial,sans-serif !important;
    font-size: 30px;
    font-weight: 700;
    margin-top: 20px;
}



 .section-heading {
    margin-bottom: -20px;
}

#articleContainer
.section-heading {
    margin-bottom: 0px;
}


.caption {
  font-size: 14px;
  font-style: italic;
  display: block;
  margin: 0;
  padding: 10px;
  text-align: center;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

::-moz-selection {
  color: #fff;
  background: #0085A1;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #0085A1;
  text-shadow: none;
} 

.headingtext {
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 20px;
    background: #fff;
    margin-top: -140px !important;
}


img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

#mainNav {
    position: absolute;
    border-bottom: 1px solid #e9ecef;
    /* 
  background-color: white;*/
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#mainNav .navbar-brand {
  font-weight: 800;
  color: #343a40;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  font-weight: 800;
  padding: 13px;
  text-transform: uppercase;
  color: #343a40;
}

#mainNav .navbar-nav > li.nav-item > a:not('.skip') {
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 1px;
  text-transform: uppercase;
}

@media only screen and (min-width: 992px) {
  #mainNav {
    border-bottom: 1px solid transparent;
    background: 00aeef;
  }
  #mainNav .navbar-brand {
    padding: 10px 20px;
    color: #fff;
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: rgba(255, 255, 255, 0.8);
  }
    #mainNav .navbar-nav > li.nav-item > a:not('.skip') {
        padding: 10px 20px;
        color: #333;
    }
  #mainNav .navbar-nav > li.nav-item > a:focus, #mainNav .navbar-nav > li.nav-item > a:hover {
    color: rgba(255, 255, 255, 0.8);
  }
}

@media only screen and (min-width: 992px) {
    #mainNav {
        -webkit-transition: background-color 0.2s;
        -moz-transition: background-color 0.2s;
        transition: background-color 0.2s;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-backface-visibility: hidden;
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }



    #mainNav.is-fixed {
        /* when the user scrolls down, we hide the header right above the viewport */
        position: fixed;
        height: 50px;
        -webkit-transition: -webkit-transform 0.2s;
        -moz-transition: -moz-transform 0.2s;
        transition: transform 0.2s;
        border-bottom: 1px solid white;
        background-color: rgb(0, 174, 239);
    }
      


  #mainNav.is-fixed .navbar-brand {
    color: #212529;
  }
  #mainNav.is-fixed .navbar-brand:focus, #mainNav.is-fixed .navbar-brand:hover {
    color: #0085A1;
  }
        #mainNav.is-fixed .navbar-nav > li.nav-item > a {
            color: #ffffff;
        }
  #mainNav.is-fixed .navbar-nav > li.nav-item > a:focus, #mainNav.is-fixed .navbar-nav > li.nav-item > a:hover {
    color: #0085A1;
  }

    /*
  #mainNav.is-visible {
    /* if the user changes the scrolling direction, we show the header
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
       */
}

header.masthead {
    margin-bottom: 50px;
    background: no-repeat center center;
    background-color: #f8f8f8;
    background-attachment: scroll;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* -webkit-clip-path: polygon(100% 0, 100% 94%, 0% 100%, 0 0%);
    clip-path: polygon(100% 0, 100% 94%, 0% 100%, 0 0%);  */
    color: #000 !important;
}

header.mastheadkop {
    margin-bottom: 50px;
    background: no-repeat center center;
    background-color: #f8f8f8;
    background-attachment: scroll;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
}

header.masthead .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #f8f8f8;
}

header.masthead .overlayfoto {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #f2f2f2;
    opacity: 0.1;
}
 

header.masthead .page-heading,
header.masthead .post-heading,
header.masthead .site-heading {
    padding: 200px 0 150px;
    color: #333;
}

@media only screen and (min-width: 768px) {
  header.masthead .page-heading,
  header.masthead .post-heading,
  header.masthead .site-heading {
    padding-top: 50px;
    padding-bottom: 100px;
  }
}

header.masthead .page-heading,
header.masthead .site-heading {
  text-align: center;
}

header.masthead .page-heading h1,
header.masthead .site-heading h1 {
  font-size: 50px;
  margin-top: 0;
}

header.masthead .page-heading .subheading,
header.masthead .site-heading .subheading {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.1;
  display: block;
  margin: 10px 0 0;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

@media only screen and (min-width: 808px) {
    header.masthead .page-heading h1,
    header.masthead .site-heading h1 {
        font-size: 80px;
    }
}
@media (max-width: 1030px) { 
    #nav .fa {
        display:none;
    }
}


header.masthead .post-heading h1 {
  font-size: 35px;
}

header.masthead .post-heading .meta,
header.masthead .post-heading .subheading {
  line-height: 1.1;
  display: block;
}

@media only screen and (min-width: 808px) {

    #nav .fa {
        margin-top: 6px !important;
    }

    #nav .fa-user-plus {
        margin-top: 10px !important;
    }
}

.site-footer {
    height: 36px;
}

.site-footer {
    color: #fff;
    background-color: #000;
}

header.masthead .post-heading .subheading {
  font-size: 44px;
  font-weight: 800;
  margin: 10px 0 30px;
  font-family: aktiv-grotesk, abel, freight-sans-pro, edo, hwt-artz, freight-sans-pro, "helvetica neue";
  color: #ffffff;
}

header.masthead .post-heading .meta {
  font-size: 20px;
  font-weight: 300;
  font-style: normal;
  font-family: 'Lora', 'Times New Roman', serif;
  margin-top:10px;
}
.meta {
    font-size: 20px;
    font-weight: 300; 
    font-family: 'Open Sans', sans-serif !important; 
   
}


header.masthead .post-heading .meta a {
  color: #fff;
}

@media only screen and (min-width: 768px) {
  header.masthead .post-heading h1 {
    font-size: 48px;
  }
    h1 p {
        line-height: 1.2 !important;
    }
  header.masthead .post-heading .subheading {
    font-size: 30px;
  }
}

.firstletter  {
 font-size:180%;
}

.post-preview > a {
    color: #212529;
}

.post-preview > a:focus, .post-preview > a:hover {
  text-decoration: none;
  color: #0085A1;
}

.post-preview > a > .post-title {
  font-size: 30px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.post-preview-premium > a > .post-title {
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-weight: lighter !important;
}

.post-preview > a > .post-subtitle {
  font-weight: 300;
  margin: 0 0 10px;
}

.post-preview > .post-meta {
  font-size: 18px;
  font-style: italic;
  margin-top: 0;
  color: #868e96;
}

.post-preview > .post-meta > a {
  text-decoration: none;
  color: #212529;
}

.post-preview > .post-meta > a:focus, .post-preview > .post-meta > a:hover {
  text-decoration: underline;
  color: #0085A1;
}


@media only screen and (max-width: 768px) {
   

    .nophoto {
        padding-bottom: 36% !important;
    }
}

@media only screen and (min-width: 768px){
}

@media only screen and (min-width: 768px) {
  .post-preview > a > .post-title {
    font-size: 36px;
  }
}

.floating-label-form-group {
  font-size: 14px;
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #dee2e6;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
  font-family: 'Lora', 'Times New Roman', serif;
}

.floating-label-form-group input::-webkit-input-placeholder,
.floating-label-form-group textarea::-webkit-input-placeholder {
  color: #868e96;
  font-family: 'Lora', 'Times New Roman', serif;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group .help-block {
  margin: 15px 0;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #0085A1;
}

form .form-group:first-child .floating-label-form-group {
  border-top: 1px solid #dee2e6;
}

footer {
  padding: 50px 0 0px;
  background-color: #00aeef !important;
  color: #fff;
  
}

footer .list-inline {
  margin: 0;
  padding: 0;
}

footer .copyright {
  font-size: 14px;
  margin-bottom: 0;
  text-align: center;
   color: #fff  !important; 
}

.btn {
    max-width: 100%;
  font-size: 14px;
  font-weight: 800;
  padding: 15px 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 0;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.btn-primary {
    background-color: #079ed8;
    border-color: #00aeef;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
        color: #fff;
        background-color: #079ed8 !important;
        border-color: #00aeef !important;
    }

.btn-lg {
  font-size: 16px;
  padding: 25px 35px;
}

.img-fluid {
   width: 100%
}

.img-fluidkop {
    height: 40px;
}

.media-object {
    height: 100px;
    width: 100px;
    border-radius: 100px !important;
}

.boxshadow {
    box-shadow: 1px 1px 1px rgba(0,0,0,.15);
}
.c-bg-red {
    margin-top: 0px;
    background-color: #f0f0f0 !important;
    padding: 50px;
    color: #231f20;
}

.c-font-white {
    color: #FFFFFF !important;
}

.c-font-oranje {
    color: #000 !important;
}

.c-content-title-1{
    font-size: 50px;
}

.c-font-15 {
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.c-font-Swift {
    font-weight: 400;
    font-family: 'Swift regular' !important;
}



.c-bg-Dark-Gray {
    background-color: #2d2c2d  !important;
    padding: 50px 0;
}

.c-bg-grey {
    background-color: #f7f7f7 !important;
    padding: 50px 0;
}

.c-bg-white {
    background-color: #ffffff !important;
    padding: 10px;

}

/*
.RightChevron {
clip-path: polygon(0% 0%, 90% 0%, 100% 50%, 90% 100%, 0% 100%);}

.RightPoint {
clip-path: polygon(0% 0%, 100% 0, 100% 88%, 91% 100%, 0% 100%);
 }
    */
 
 
.c-layout-go2top {
  display: inline-block;
  position: fixed;
  bottom: 20px;
  right: 10px;
  cursor: pointer; }
  .c-layout-go2top > i {
    opacity: 0.5;
    filter: alphaopacity=50;
    color: #89939e;
    font-size: 38px;
    font-weight: 300; }
  .c-layout-go2top:hover {
    opacity: 0.8;
    filter: alphaopacity=80; }


figcaption, .caption {
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    padding: 2em 1.25em .75em;
    background: rgba(33,33,33,0.6);
    line-height: 1.5em;
    color: #f4f4f4;
    clip-path: polygon(0 0, 100% 0, 100% 94%, 0 100%);
    /*  opacity: 0; */
}

@media (max-width: 808px) {
    .btn {
        font-size: 12px;
        padding: 15px 4px;
    }
    

    .c-border-bottom {
        padding-bottom: 5px;
        padding-top: 5px;
        border-bottom: 1px solid #ffffff;
    }

    .mr-auto, .mx-auto {
        margin-right: unset !important; 
    }


        .media-object {
        height: 35px !important;
        width: 35px !important;
        border-radius: 35px !important;
    }
    .h2, h2 {
        font-size: 16px;
    }

    body {
        font-size: 15px;
        color: #212529;
        font-family: 'Lora', 'Times New Roman', serif;
    }

    .post-heading, header.masthead .site-heading {
        padding: 68px 0 100px !important;
        color: #333;
    }
    .c-content-title-1 {
        font-size: 30px !important;
    }

    .post-preview-premium > a > .post-title {
        font-size: 25px;
        margin-top: 15px;
    }

    .col-10 { /* procenntje breder */
        -webkit-box-flex: 0;
        -ms-flex: 0 0 84.333333% !important;
        flex: 0 0 84.333333% !important;
        max-width: 84.333333% !important;
    }

    .headingtext {
        padding-left: 14px;
        padding-right: 10px;
        padding-top: 14px;
        background: #fff;
        margin-top: -75px !important;
    }

    .img-fluidkop {
        height: 25px;
    }

    #mainNav {
        position: absolute;
        border-bottom: 1px solid #e9ecef;
        background-color: white;
        font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    }



    }

.paddingbox {
    padding-bottom: 15px;
    padding-top: 15px;
}

.box-shadow-3 {

box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

}

.box-shadow-2 :after {
    content: '';
    z-index: -1;
    width: 200px;
    position: absolute;
    bottom: 20px;
    left: 10px;
    top: 80%;
    box-shadow: 0 20px 15px #e2e2e2;
    transform: rotate(-5deg);
}

.box-shadow-2 :after {
    left: auto;
    right: 10px;
    transform: rotate(5deg);
}

.box-shadow-2 {
    background: #ccc;
    max-width: 400px;
    padding: 1rem 2rem;
    margin: 4rem;
    /* important declaration here */
    position: relative;
}

.more-link {
    display: block;
    margin-top: 20px;
    text-align: center;
    background: #079ed8;
    color: #fff;
    padding: 5px 5px;
}

@media (max-width: 680px) {

    .c-bg-img-center {
        width: 100%;
        height: 553px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
}
